@charset "utf-8";
/* CSS Document */

.error-page500{
margin-right: auto;
margin-left: auto;
width: 950px;
line-height: normal;


}

.error-page500 a{
text-decoration: none;	
}
.error-page500 .list img{
position:relative;
	top:-1px;
}
.error-page500 .line{
	float: left;
	width: 100%;

}
.error-page500 .border-gray{
border: thin solid #eee;	
}
.error-page500 .float-right{
	float:right;
}
.error-page500 .gray{
	color: #8C8C8C;	
}
.error-page500 .width50{
	width:50%;		
	float: left;
}
.error-page500 .width15{
	width:15%;	
	float: left;
}
.error-page500 .width35{
	width:35%;
	float: left;
}
.error-page500 .align-center{
	text-align:center;
}
.error-page500 .ohim-logo{
	margin-top:100px;	
}
.error-page500 .error-text{
	font-family: Open Sans;
	font-size: 18px;
	padding-top: 20px;
	color: #ccc;
	position: relative;
		top: 30px;
}
.error-page500 .error-number{
	font-family: Open Sans;	
	font-size: 120px;
	color: #0079be;
	font-weight: bold;
}
.error-page500 .error-name{
	font-family: Open Sans;
	font-size: 26px;
	margin-top: -20px;
	padding-bottom: 40px;
	color: #333;
}
.error-page500 .socket{
padding-bottom: 60px;	
}
.error-page500 .shadow-up{
background:url(../img/shadow_2.png) top center no-repeat;	
}
.error-page500 .help{
	font-family: Open Sans;
	font-size: 16px;
	padding-bottom: 35px;
	color: #333;
}
.error-page500 .list{
	font-family: Open Sans;
	font-size: 13px;
	color: #333;
	padding-left: 15px;
}

.error-page500 .padding-t70{
	padding-top:70px;	
}
.error-page500 .padding-l10{
	padding-left: 10px;	
}
.footer-error-page500{
padding: 0 37px 0 37px;	

}
.footer-error-page500 p{
	font-family: Open Sans;
	font-size: 12px;
	color: #999;
	margin: 8px;
}
.footer-error-page500 .width30{
	width: 30%;	
	float: left;
}
.footer-error-page500 .width50{
	width: 50%;	
	float: left;
}
.footer-error-page500 .width70{
	width: 70%;	
	float: left;
}
.footer-error-page500 .line{
	width:100%;
	float:left;
}
.footer-error-page500 img{
position:relative;
	top:-1px;
margin-right:10px;
}
.footer-error-page500 .align-r{
	text-align:right;	
}

.container.shadow .shadow-outside{
position:relative;
	top: 16px;
}